.scope-route-form {
  .list-wrapper {
    position: relative;
  }

  .routes-list {
    outline: none;

    border: 1px black solid;

    .selected {
      background-color: green;
    }
  }

  .error {
    .routes-list {
      border-color: red;
    }
  }
}
